Index: /java/FramclipsePlugin/src/main/resources/framscript.dtd
===================================================================
--- /java/FramclipsePlugin/src/main/resources/framscript.dtd	(revision 312)
+++ /java/FramclipsePlugin/src/main/resources/framscript.dtd	(revision 313)
@@ -24,4 +24,5 @@
 <!ATTLIST element deprecated (false|true) "false">
 <!ATTLIST element default CDATA #IMPLIED>
+<!ATTLIST element flags CDATA #IMPLIED>
 
 <!-- important difference: no <arguments> tag means the argument number is not known
